CREATE TABLE ZH_LOG_PRODUCT_CONF (
    PRODUCT_ID NUMBER(5) PRIMARY KEY,
    ORGANIZATION_ID NUMBER(5),
    IS_LOG_ACTIVE VARCHAR2(1 BYTE) DEFAULT 'N',
    ALL_TOGGLED VARCHAR2(1 BYTE) DEFAULT 'N',
    CONSTRAINT ZH_LOG_PRODUCT_IS_BOOLEAN CHECK (IS_LOG_ACTIVE IN ('Y', 'N')),
    CONSTRAINT ZH_LOG_PRODUCT_ALL_TOGGLED CHECK (ALL_TOGGLED IN ('Y', 'N')),
    CONSTRAINT ZH_LOG_ORGANIZATION_ID_FK1 FOREIGN KEY (ORGANIZATION_ID) REFERENCES ORGANIZATION(ID),
    CONSTRAINT ZH_LOG_PRODUCT_ID_FK1 FOREIGN KEY (PRODUCT_ID) REFERENCES PRODUCT(ID)
)